【活用ガイド】

JVNDB-2016-001776

Mozilla Firefox で使用される Graphite2 の graphite2::Slot::setAttr 関数におけるヒープベースのバッファオーバーフローの脆弱性

概要

Mozilla Firefox で使用される Graphite2 の graphite2::Slot::setAttr 関数には、ヒープベースのバッファオーバーフローの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 9.3 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

影響を受けるシステム


Mozilla Foundation
  • Mozilla Firefox 45.0 未満
  • Mozilla Firefox ESR 38.7 未満の 38.x
SIL International
  • Graphite2 1.3.6 未満

上記以外の Mozilla 製品も本脆弱性の影響を受ける可能性があります。
想定される影響

第三者により、巧妙に細工された Graphite スマートフォントを介して、サービス運用妨害 (DoS) 状態にされるなど、不特定の影響を受ける可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Mozilla Foundation
  • Mozilla Foundation Security Advisory : MFSA2016-37
  • Mozilla Foundation セキュリティアドバイザリ : MFSA2016-37
SIL International
CWEによる脆弱性タイプ一覧  CWEとは?

  1. バッファエラー(CWE-119) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-2799
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-2799
更新履歴

[2016年03月18日]
  掲載